Subject: Inbox complaint
From: Deeksha Dadu <[email-masked]>
To: "Mayank k . arora" <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, admin <[email-masked]>
Date: Tue, 18 Aug 2015 13:45:41 +0530 (IST)

Mayank, 

i need a proper explanation from you on this chat and your response time. i don't expect to get such complaints for you! 

(07:41:33 AM) *** [email-masked] joined the chat *** 
(07:41:33 AM) [email-masked] : I have tried to sign up for opinion square numerous times and it keeps giving an error. Same when trying to apply at Discover. 
(07:41:35 AM) *** Matthew joined the chat *** 
(07:41:43 AM) Matthew: Welcome to our Live Chat service. While I read the details you provided, can you please add [email-masked] to your email addressbook/safe list? This will help future assistance reach you properly. 
(07:42:32 AM) Matthew: Are you getting any error message when you try to sign up ? 
(07:42:47 AM) Matthew: I mean when you try to complete the offers 
(07:42:49 AM) [email-masked] : Yes 
(07:43:02 AM) Matthew: Please help me with the error message you are receiving * Ask a member instead “What type of error message are you receiving” 
(07:43:27 AM) [email-masked] : You are supposed to help me 
(07:45:22 AM) [email-masked] : I click on the link, start to fill out information required, then a screen pops up that says there is an error and to try again. If I go to web page directly its fine but then I don't get the inbox credit 
(07:47:00 AM ) [email-masked] : Are u there? (3 minutes to respond) 
(07:47:07 AM) Matthew: yes I am 
(07:47:09 AM) Matthew: One moment please 
(07:50:05 AM) Matthew: Please help me with the URL of the web page where you are getting this error 
(07:51:35 AM) [email-masked] : https://www.opinionsquare.com/Register2.aspx 
(07:53:04 AM) Matthew: I would request you to please login into your Inboxdollars account via some other browser and then try to complete the offer 
(07:54:50 AM) [email-masked] : It doesn't matter if its chrome or IE 
(07:56:59 AM) Matthew: I would request you to please check via some other browser , if you are facing the same problem , then please confirm me . 
(07:57:17 AM) Matthew: I am happy to assist you on this issue 

Member dropped off chat due to frustration - member already said “ It doesn’t matter if it’s on Chrome or IE” This means it’s the same issue – 

Matthew simply repeated himself – 

This appears on this chat that Matthew is just plugging in responses to get self some time -